Qt 5.6 | Qt Bluetooth | C++ Classes | Sequence

Qt 5.6.2 Reference Documentation

# Sequence Class

(QBluetoothServiceInfo::Sequence)

The Sequence class stores attributes of a Bluetooth Data Element Sequence. More...

Header: | #include <Sequence>
qmake: | QT += bluetooth
Since: | Qt 5.2
Inherits: | QList<QVariant>

- List of all members, including inherited members

## Public Functions

| Sequence()
| Sequence(const QList<QVariant> &list)

- 78 public functions inherited from QList

### Additional Inherited Members

- 3 static public members inherited from QList

## Detailed Description

The Sequence class stores attributes of a Bluetooth Data Element Sequence.

## Member Function Documentation

### Sequence::Sequence()

Constructs a new empty sequence.

### Sequence::Sequence(const QList<QVariant> &list)

Constructs a new sequence that is a copy of list.